html, body {
    margin: 0; 
    padding: 0;
    width: 100%;  
    background: #e8e8e8 url(images/bg.png);  
    /*background:#f2f2f2;*/
}
.box {
   display: flex;
   align-items:center;
   font-size:14px;
   font-family: arial, tahoma;
   color:#333; 
   font-weight:bold;
   background: #fff;
   padding:16px;
   width: 800px;
   margin-top: 10px;
   border: 0px solid #eee;
   box-shadow: rgba(17, 17, 26, 0.1) 0px 0px 16px;
}
.sp1 {
    margin-left: 10px;
    width: 200px;
    text-align: left;
    height: 100%;
}
.sp2 {
    margin-left: 0px;
    width:500px;
    text-align: left;
}
.box a {
    font-weight: bold;
    font-size: 14px;
    text-decoration:none;  
    font-family: arial, tahoma;
    color: maroon;      
}
.st1 {
        text-align:center;
        margin-top:30px;
}
.st2 { 
        font-size:14px;
        font-weight:bold;
        font-family:arial,tahoma;
        color:maroon;
        margin-top:10px;
        text-align:center;
}
.st3 {
        font-size:11px;
        padding-top:15px;
        color: #777;
}
.st4 {
        font-size:11px;
        color:#aaa;
        font-family:arial,tahoma;
}
